[安裝] adobe after effects cs5.5 amtlib.dll

如果你用傳統cs5的破解法

在安裝ae cs5.5的時候可能會出現

After Effects could not start because a requires component could not be found

This may be because of a damaged installation or unsupported operating system.

Please consult the minimum system requirements or reinstall After Effects(126)(193)

 

有關於此,解決方法是:

 

我只能說,youtube真的是一個很神奇的東西

廣告

迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

您的留言將使用 WordPress.com 帳號。 登出 / 變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 / 變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 / 變更 )

Google+ photo

您的留言將使用 Google+ 帳號。 登出 / 變更 )

連結到 %s